.stuff {
    text-align: center;
}

/* Desktop only */

@media only screen and (min-width:480px) { 
	.mobile {display: none;}
	.desktop {display: block;}
}





/* Mobile only */

@media only screen and (max-width:480px) { 
	
	.mobile {display: block;}
	.desktop {display: none;}
	
	.facebook,
	.insta,
	.email{
    float: left;
    padding: 10px;
	}
	
	
	.facebook img{
		width: 83%;
		margin-top: -3px;
  	}

	.insta img{
		width: 82%;
	}

	.email img{
		width: 82%;
		margin-top: -5px;
	}

	
	
	.icons {
    float: left;
    position: relative;
    left: 50%;
    }
    
    .container {
    float: left;
    position: relative;
    left: -50%;
	}
}

